/*main*/

.main-content {
    color: #000;
}

.section-gray1 {
    /*height: 478px;*/
    text-align: center;
}

.fake-box {
    background: #f0f0f0;
    padding: 37px 0 0 0;
    height: 390px;
    position: absolute;
    width: 100%;
    z-index: 1;
}

.fake-box2 {
    width: 1050px;
    position: absolute;
    left: 0;
    right: 0;
    background: #f0f0f0;
    bottom: -50px;
    height: 50px;
    box-sizing: border-box;
    margin: 0 auto;
    border-right: 50px solid rgb(255, 255, 255);
    border-top: 50px solid transparent;
    border-left: 50px solid white;
    border-bottom: 0px solid transparent;
    z-index: 2;
}

.bn {
    position: relative;
    z-index: 3;
}

.section h1,
.section h2 {
    text-align: center;
    font-size: 31px;
    margin: 55px 0 70px 0;
}

.section.sec2 h2,
.section.sec3 h2 {
    font-size: 37px;
    margin: 55px 0 30px 0;
}

.section.sec3 h2 {
    font-size: 35px;
}

.section.sec4 h2 {
    font-size: 35px;
    margin: 55px 0 20px 0;
}


/*sec1*/

.sec1 ul {
    list-style: none;
    height: 245px;
    margin: 0 0 75px 0;
}

.sec1 ul li {
    border: solid #C00000 3px;
    width: 266px;
    height: 240px;
    float: left;
    margin: 0 31px 0 0;
}

.sec1 ul li .ttl {
    display: block;
    height: 68px;
    color: #fff;
    background-color: #C00000;
    font-size: 120%;
    font-weight: bold;
    line-height: 1.2em;
}

.sec1 ul li.fst .ttl {
    padding: 20px 0 0 30px;
}

.sec1 ul li.sec .ttl {
    padding: 20px 0 0 20px;
}

.sec1 ul li.lst .ttl {
    padding: 20px 0 0 10px;
}

.sec1 ul li img {
    margin: -8px 0 0 25px;
    width: 213px;
    height: 160px;
}

.sec1 ul li.lst img {
    margin: -10px 0 0 30px;
}

.sec1 ul li.arw {
    position: relative;
}

.sec1 ul li.arw:after {
    content: url("https://reward.rakuten.co.jp/consumer/img/arw1.png");
    position: absolute;
    top: 50%;
    right: -28px;
    margin-top: -12px;
}

.sec1 .btn1,
.btn2 {
    clear: both;
    text-align: center;
    width: 645px;
    height: 90px;
    border: solid #C00000 3px;
    border-radius: 10px;
    margin: 0 auto;
}

.sec1 .btn1 a,
.btn2 a {
    font-size: 28px;
    color: #C00000;
    font-weight: bold;
    position: relative;
    top: 30%;
    margin: auto;
}

.sec1 .btn1 a:after,
.btn2 a:after {
/*    content: url("../img/arw2.jpg");
    position: absolute;
    right: -80px;
*/  content: "";
    display: inline-block;
    width: 25px;
    height: 19px;
    margin: -3px 0 0 10px;
    background: url("https://reward.rakuten.co.jp/consumer/img/arw2.jpg") no-repeat;
    background-size: contain;
    vertical-align: middle;

}


/*sec2*/

.sec2 {
    clear: both;
    padding-bottom: 0;
    margin: 0 auto;
}

.sec2 ul {
    list-style: none;
    height: 245px;
    margin: 0 0 75px 0;
}

.sec2 ul li {
    border: solid #E5E5E5 3px;
    width: 219px;
    height: 204px;
    float: left;
    padding: 15px 20px;
    margin: 0px 38px 0 0;
}

.sec2 ul li .ttl {
    display: block;
    color: #C00000;
    font-size: 27px;
    font-weight: bold;
    text-align: center;
}

.sec2 ul li img {
    margin: 0 0 0 9px;
}

.sec2 ul li p {
    font-size: 16px;
    line-height: 1.2em;
    margin: 0;
}


/*sec3*/

.sec3 {
    clear: both;
}

.sec_inner {
    padding: 20px 0 0 100px;
}

.sec3 .left {
    width: 230px;
    float: left;
    margin: 0 55px 25px 0;
}

.sec3 .right {
    width: 500px;
    float: left;
}

.sec3 .right p {
    line-height: 1.2em;
    margin: 40px 0 0 0;
    font-size: 17px;
}

.sec3 p.ex {
    margin: 70px 0 10px 0!important;
}


/*sec4*/

.section-gray {
    clear: both;
    background-color: #F8F8EF;
}

.sec4 .lead {
    color: #575746;
    margin: 0 37px 50px;
    font-size: 20px;
}

.sec4 ul {
    list-style: none;
    height: 245px;
    margin: 0 0 55px 0;
}

.sec4 ul li {
    border: solid #E5E5E5 3px;
    background-color: #fff;
    text-align: center;
    width: 210px;
    height: 215px;
    float: left;
    padding: 15px;
}

.sec4 ul li.fst,
.sec4 ul li.sec {
    margin: 0px 65px 0 0;
}

.sec4 ul li .ttl {
    font-size: 17px;
    color: #575746;
    display: block;
    height: 50px;
    border-bottom: solid #E5E5E5 2px;
    font-weight: bold;
    line-height: 1.2em;
}

.sec4 ul li.sec .ttl,
.sec4 ul li.lst .ttl {
    font-size: 20px;
}

.sec4 ul li img {
    margin: 10px 0 0 0;
}

.sec4 ul li.fst img {
    margin: 18px 0 0 0;
}

.sec4 ul li p {
    text-align: left;
    color: #575746;
    line-height: 1.2em;
    font-size: 17px;
}

.sec4 ul li.fst p {
    margin: 10px 0 0 0;
}

.sec4 ul li.arw,
.sec4 ul li.arw_sp {
    position: relative;
}

.sec4 ul li.arw:after {
    content: url("https://reward.rakuten.co.jp/consumer/img/arw1.png");
    position: absolute;
    top: 50%;
    right: -46px;
    margin-top: -12px;
}

.sec4 .sec_inner {
    margin: 0 40px;
    padding: 25px 50px 0 50px;
    border: solid #E5E5E5 3px;
    background-color: #fff;
    height: 351px;
}
.sec4 .top {
    margin-top: 20px!important;
}
.sec4 .under {
    height: 568px;
    margin-top: 20px!important;
    padding: 25px 30px 20px 30px;
}

.sec4 .left {
    float: left;
    margin: 55px 60px 0 0;
}

.sec4 .right {
    float: left;
}

.sec4 .sec_inner .left .ttl {
    text-align: center;
    width: 195px;
    margin: 0 auto;
    border-bottom: solid #BF0000 2px;
}

.sec4 .sec_inner p.ttl {
    text-align: center;
    color: #BF0000;
    font-size: 32px;
    padding-bottom: 13px;
    line-height: 1.2em;
    font-weight: bold;
}

.sec4 .sec_inner p.txt {
    width: 458px;
    margin: 90px 0 0 0;
    color: #575746;
    font-size: 17px;
    line-height: 1.2em;
}

.sec4 .under p.ttl {
    margin-bottom: 0;
}

.sec4 .under .unl {
    width: 500px;
    text-align: center;
    margin: 0 auto;
    border-bottom: solid #BF0000 2px;
}

.sec4 .under p.txt {
    width: 652px;
    margin: 30px auto;
}

.sec4 .under ul li {
    border: solid #F0F0E1 2px;
    background-color: #fff;
    text-align: center;
    width: 335px;
    height: 365px;
    float: left;
    padding: 10px 3px 0;
}

.sec4 .under ul li .no {
    text-align: center;
    width: 30px;
    height: 30px;
    background-color: #ACAC9D;
    border-radius: 47px;
    color: #fff;
    font-size: 25px;
    font-weight: bold;
    margin: 0 auto;
    padding: 7px;
}

.sec4 .under ul li.fst img {
    margin: 20px 0 0 0;
}

.sec4 .under ul li.fst {
    margin: 0px 40px 0 0;
}

.sec4 .under ul li .txt {
    width: 285px;
}

.btn {
    margin: 40px 0;
}

.brsp {
    display: none;
}

@media screen and (max-width: 972px) {
    .fake-box {
        display: block;
        padding: 0;
        height: 0;
        position: relative;
    }
    .fake-box2 {
        display: none
    }
    .header-container {
        border: none;
    }
    .bn img {
        width: 100%
    }
    .section h1 {
        text-align: left;
        font-size: 130%;
        width: 445px;
        margin: 15px auto;
        line-height: 1.2em;
        font-weight: bold;
    }
    .section h2 {
        text-align: left;
        font-size: 105%;
        margin: 15px 0 0 35px;
        line-height: 1.2em;
        font-weight: bold;
    }
    .section.sec2 h2,
    .section.sec3 h2 {
        font-size: 25px;
        text-align: center;
        margin: 30px 0 20px 0;
    }
    .section.sec3 h2 {
        font-size: 35px;
    }
    .section.sec4 h2 {
        font-size: 32px;
        width: 470px;
        margin: 10px auto;
    }
    .sec1 ul {
        width: 70%;
        max-width: 450px;
        margin: 0 auto;
        padding: 0;
        text-align: center;
    }
    .sec1 ul li {
        height: 200px;
        width: 100%;
        margin: 30px auto 0;
    }
    .sec1 ul li img {
        margin: -8px 0 0 25px;
        width: 166px;
        height: 125px;
    }
    .sec1 ul li.arw:after,
    .sec4 ul li.arw:after,
    .sec4 ul li.arw_sp:after,
    .sec4 div.arw_sp:after {
        display: block;
        content: url("https://reward.rakuten.co.jp/consumer/img/arw3.png");
        top: 109%;
        left: 0;
        right: 0;
    }
    .sec4 ul li.arw:after,
    .sec4 ul li.arw_sp:after {
        top: 108%;
    }
    .sec1 ul li.fst {
        margin-top: 0;
    }
    .sec4 div.arw_sp:after {
        text-align: center;
        margin: 3px 0 0 0;
    }
    .sec4 ul li.lst img {
        margin: 10px 0;
    }
    .sec1 ul li div {
        background-color: #C00000;
    }
    .sec1 ul li .ttl {
        text-align: left;
        margin: 0 auto;
    }
    .sec1 ul li.lst {
        margin: 35px 0 20px 0;
    }
    .sec1 ul li.fst .ttl {
        width: 200px;
        padding: 15px 0 0 0;
    }
    .sec1 ul li.sec .ttl {
        width: 200px;
        padding: 15px 0 0 0;
    }
    .sec1 ul li.lst .ttl {
        width: 250px;
        padding: 15px 0 0 0;
    }
    .sec1 ul li.lst img {
        margin: -12px 0 0 0;
    }
    .sec1 .btn1,
    .btn2 {
        width: 85%;
        max-width: 430px;
    }
    .sec1 .btn1 a,
    .btn2 a {
        font-size: 140%;
        margin: auto;
        /*margin-left: -27px;*/
    }
    .sec1 .btn1 a:after,
    .btn2 a:after {
        right: -33px;
    }
    .sec2 ul {
        width: 85%;
        height: auto;
        max-width: 480px;
        margin: 0 auto;
        padding: 0;
    }
    .sec2 ul li {
        float: none;
        margin: 20px auto 0;
        width: 380px;
        padding: 15px 0;
    }
    .sec2 ul li div {
        text-align: center;
        width: 220px;
        margin: 0 auto;
    }
    .sec2 ul li div p {
        text-align: left;
    }
    .sec3 .sec_inner {
        text-align: center;
        padding: 0;
    }
    .sec3 .sec_inner .left {
        width: 100%;
        float: none;
        margin: 0;
    }
    .sec3 .sec_inner .right {
        float: none;
        width: 460px;
        margin: 0 auto;
    }
    .sec3 .sec_inner .right p {
        text-align: left;
        margin: 20px 0 10px;
		font-size:0.9em;
    }
    .sec3 .sec_inner .ex {
        display: none;
    }
    .sec4 .lead {
        width: 75%;
        max-width: 580px;
        margin: 0 auto 10px;
        font-size:0.9em;
        line-height: 1.2em;
    }
    .sec4 ul {
        height: auto;
        margin: 0;
        padding: 0;
    }
    .sec4 ul li,
    .sec4 .sec_inner {
        float: none;
        width: 380px;
    }
    .sec4 ul li.fst,
    .sec4 ul li.sec{
        margin: 0 auto 30px;
    }
    .sec4 ul li.lst {
        margin: 30px auto;
    }
    .sec4 ul li .ttl {
        width: 230px;
        margin: 0 auto;
    }
    .sec4 ul li.fst p {
        margin: 10px auto;
    }
    .sec4 ul li p {
        width: 219px;
        margin: 10px auto;
    }
    .sec4 .sec_inner {
        padding: 0 15px;
        margin: 0 auto;
        height: auto;
    }
    .sec4 .sec_inner p.txt {
        width: 367px;
        margin: 10px auto;
		font-size:0.9em;
    }
    .sec4 .left {
        margin: 0;
        float: none;
    }
    .sec4 .right {
        float: none;
        text-align: center;
    }
    .sec4 .sec_inner .left .ttl {
        margin: 20px auto;
    }
    .sec4 .under .unl {
        width: 195px;
    }
    .sec4 .under {
        height: auto;
    }
    .sec4 .under ul li {
        float: none;
        height: 335px;
    }
    .sec4 .under ul li.fst {
        margin: 0 auto 30px;
        font-size: 20px;
    }
    .btn {
        clear: both;
    }
    .brsp {
        display: block;
    }
}

@media screen and (max-width: 639px) {
    .sec1 ul {
        width: 58%;
    }
    .sec1 ul li.fst .ttl {
        width: 175px;
    }
    .sec1 ul li.sec .ttl {
        width: 165px;
    }
    .sec1 ul li.lst .ttl {
        width: 218px;
    }
    .sec1 .btn1 a,
    .btn2 a {
        font-size: 120%;
        margin: auto;
    }
    .sec1 .btn1 a:after,
    .btn2 a:after {
        width: 18px;
        height: 14px;
    }
    .sec1 .btn1 a, .btn2 a{
        font-size: 100%;
        margin: auto;
    }
    .section h1 {
        font-size: 110%;
        text-align: left;
        width: 370px;
        margin: 15px auto;
    }
    .section.sec2 h2 {
        font-size: 120%;
    }
    .sec2 ul {
        width: 300px;
    }
    .sec2 ul li {
        width: 100%;
    }
    .section.sec3 h2 {
        font-size: 26px;
    }
    .sec3 .sec_inner .right {
        width: 90%;
    }
    .section.sec4 h2 {
        font-size: 27px;
        width: 90%;
    }
    .sec4 ul {
        width: 300px;
        margin: 0 auto;
    }
    .sec4 ul li,
    .sec4 .sec_inner {
        width: 300px;
        padding: 15px 0;
    }
    .sec4 .lead {
        width: 90%;
    }
    .sec4 .sec_inner p.txt {
        width: 90%;
    }
    .sec4 .sec_inner p.ttl {
        font-size: 20px;
    }
    .sec4 .under ul li,
    .sec4 .under ul li img,
    .sec4 .under ul li .txt {
        width: 90%;
		font-size: 0.9em !important;
    }
}

@media screen and (max-width: 400px) {
    .section h1 {
        font-size: 90%;
        text-align: left;
        width: 303px;
        margin: 15px auto;
    }
    .section h2 {
        font-size: 16px;
        top: 36%;
    }
    .sec1 ul {
        width: 250px;
    }
    .sec1 .btn1,
    .btn2 {
        height: 80px;
    }
    .sec1 .btn1 a,
    .btn2 a {
        font-size: 95%;
        font-weight: bold;
        top: 38%;
        margin: auto;
    }
    .sec2 ul {
        width: 300px;
    }
    .sec2 ul li {
        width: 250px;
    }
    .section.sec2 h2 {
        font-size: 105%;
    }
    .section.sec3 h2 {
        font-size: 120%;
    }
    .section.sec4 h2 {
        font-size: 26px;
    }
    .sec4 ul li,
    .sec4 .sec_inner {
        width: 296px;
        padding: 15px 0;
    }
    .sec4 .under ul li {
        width: 90%;
    }
    .sec4 .under ul li img,
    .sec4 .under ul li .txt {
        width: 90%;
    }
    .sec4 .sec_inner p.txt {
        width: 90%;
    }
}
